Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Jul 2025 13:11:39 +0300

Jõelähtme Vallavalitsus menetleb praegu ehitusteatist nr 2511201/43768 
aadressile Harju maakond, Jõelähtme vald, Haljava küla, Kubja (Puurkaev) ja 
soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: EhS § 42 lg 6 kaasatakse piirneva kinnisasja 
piirneva kinnisasja omaniku.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27460266>  (menetlus 
nr: 501639) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 28.07.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (VIKTORIA URB) poole.